Subject: Re: TW Negotiated Rate Filing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 19 Nov 2000 10:32:00 -0800 (PST)

Susan, MKM's got some good questions about this.  I'm still nervous as a cat 
about the deals, so please give me a call Mon. AM and let me know what you 
know about the scheduling priority and how it has changed now that this is an 
LFT deal.  DF 

Mary Kay Miller
11/19/2000 07:39 AM
To: Mary Darveaux/ET&S/Enron@ENRON, Glen Hass/ET&S/Enron@ENRON, Drew 
Fossum/ET&S/Enron@ENRON
cc:  

Subject: Re: TW Negotiated Rate Filing  

We really do need to understand the scheduling of this,  if alternates 
haven't been scheduled, IT are and now an LFT---  seems a little 
questionable, so we need to understand the answer.  Also without knowing the 
receipt point how do we know the deal can be done as LFT??  MK

Mary Darveaux
11/16/2000 05:34 PM
To: Mary Kay Miller/ET&S/Enron@ENRON
cc:  

Subject: TW Negotiated Rate Filing

I forgot to add that this is an LFT.
---------------------- Forwarded by Mary Darveaux/ET&S/Enron on 11/16/2000 
05:18 PM ---------------------------

Mary Darveaux
11/16/2000 04:50 PM
To: Glen Hass/ET&S/Enron@ENRON, Barbara Bischoff/ET&S/Enron@ENRON
cc: Mary Kay Miller/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON 

Subject: TW Negotiated Rate Filing

Alas- a negotiated Rate Filing with a few days notice!!!!

TK has done it again  Negotiated Rate deal with Sempra
   December 1 thru December 31
   Rate $1.00
   10,000/day
   Receipt Point  ____?  (to be provided)
   Delivery Point  PG&E Topock

I will prepare the filing for November 30th.  Barb, please add to our filing 
log.